<?xml version="1.0" encoding="UTF-8"?><!-- ONECLICK.ES Objeto de Aprendizaje-->
<datos>
<config num="0">
<lenguaje texto="" />
<pantalla></pantalla>
<actores_locucion>
              Sohpie:7
              Natalie:4
              Papa_Pierre:24
              Said:2
              Ambroise:3
              Azafata:54


</actores_locucion>

<emociones>
Normal o neutra:0
Alegre:1
Triste:2
Enfadado:3
Sorprendido:4
Asustado:5
Dubitativo:6
Entusiasmado:7
</emociones>
</config>
<textos num="1">
<t_continuar>Continuer</t_continuar>
<t_escuchar>Écouter</t_escuchar>  <!--ACC ESCUCHAR -->
<!-- Texto de exposiciones -->
<t_repetir_actividad>Refaire</t_repetir_actividad>
<t_continuar_actividad>Passer</t_continuar_actividad>
<t_repetir_actividad2 locutado="s_repetir_actividad" actor="7" emocion="0">Continuer dans la même activité</t_repetir_actividad2>
<t_continuar_actividad2 locutado="s_continuar_actividad" actor="7" emocion="0">Passer a la prochaine activité</t_continuar_actividad2>
<t_final locutado="s_final" actor="7" emocion="0">Que veux-tu faire maintenant?</t_final>
<t_introduccion locutado="s_introduccion" actor="7" emocion="0">Clique sur chacun des personnages et écoute le dialogue.</t_introduccion>
<t_adelante>Suivant</t_adelante>
<t_atras>Retourner</t_atras>
<t_cerrar>Fermer</t_cerrar>
<t_indicacion>Pour l’écouter, clique sur le bouton</t_indicacion>
<!-- TEXTOS PARA LOS SUBTÃTULOS EN LA SELECCION DE VIDEO  -->
<t_0 locutado="s3" actor="4" emocion="0">Bonjour Madame, voici ma réservation pour le vol Barcelona-Grenoble?</t_0>
<t_1 locutado="s4" actor="24" emocion="0">Bonjour Madame, nous sommes deux à voyager pour le vol de Tarragona-Paris de dix heures.</t_1>
<t_2 locutado="s5" actor="2" emocion="0">Voici ma réservation et ma valise.</t_2>
<t_3 locutado="s6" actor="7" emocion="0">Nous sommes quatre à voyager pour le vol Barcelona- Dakar de dix-neuf heures.</t_3>
<t_4 locutado="s7" actor="3" emocion="6">Je viens d’enregistrer mes valises et mon billet d’avion au guichet d’Iberia mais je ne sais pas où aller maintenant?</t_4>

<t1437 locutado="s1437" actor="54" emocion="1"><![CDATA[Bonjour Madame.]]></t1437>
<t1438 locutado="s1438" actor="4" emocion="1"><![CDATA[Bonjour Madame, voici ma réservation pour le <h>vol</h> de Barcelona-Grenoble.]]></t1438>
<t1439 locutado="s1439" actor="54" emocion="0"><![CDATA[D’accord, voyagez-vous <h>seule</h>?]]></t1439>
<t1440 locutado="s1440" actor="4" emocion="0"><![CDATA[Non, nous <h>sommes</h> deux, voici nos deux cartes d’identité.]]></t1440>
<t1441 locutado="s1441" actor="54" emocion="0"><![CDATA[Avez-vous des valises à enregistrer et des <h>bagages</h> à main?]]></t1441>
<t1442 locutado="s1442" actor="4" emocion="0"><![CDATA[Nous avons juste deux <h>valises</h> à enregistrer.]]></t1442>
<t1443 locutado="s1443" actor="54" emocion="0"><![CDATA[Très bien donnez-les-moi.]]></t1443>
<t1444 locutado="s1444" actor="4" emocion="6"><![CDATA[A quelle <h>heure</h> devons-nous embarquer?]]></t1444>
<t1445 locutado="s1445" actor="54" emocion="0"><![CDATA[Vous <h>embarquez</h> dans une demi-heure.]]></t1445>
<t1446 locutado="s1446" actor="4" emocion="1"><![CDATA[D’accord, merci et bonne journée.]]></t1446>
<t1447 locutado="s1447" actor="54" emocion="1"><![CDATA[Bonjour Monsieur.]]></t1447>
<t1448 locutado="s1448" actor="24" emocion="1"><![CDATA[Bonjour Madame, nous sommes deux à voyager pour le <h>vol</h> de Tarragona-Paris de dix heures.]]></t1448>
<t1449 locutado="s1449" actor="54" emocion="0"><![CDATA[D’accord, puis-je voir vos <h>réservations</h> s’il vous plaît?]]></t1449>
<t1450 locutado="s1450" actor="24" emocion="5"><![CDATA[Je ne les <h>retrouve</h> pas, je crois que je les ai oubliées.]]></t1450>
<t1451 locutado="s1451" actor="54" emocion="0"><![CDATA[Ce n’est pas grave, donnez-moi les cartes <h>d’identité</h> s’il vous plaît ainsi que la carte visa qui a servi au paiement.]]></t1451>
<t1452 locutado="s1452" actor="24" emocion="0"><![CDATA[Les voici.]]></t1452>
<t1453 locutado="s1453" actor="54" emocion="1"><![CDATA[Effectivement, j’ai bien vos réservations d’enregistrées dans <h>notre</h> système informatique.]]></t1453>
<t1454 locutado="s1454" actor="24" emocion="1"><![CDATA[Merci, je suis rassuré.]]></t1454>
<t1455 locutado="s1455" actor="54" emocion="0"><![CDATA[Donnez-moi vos <h>valises</h>.]]></t1455>
<t1456 locutado="s1456" actor="24" emocion="0"><![CDATA[Les voici.]]></t1456>
<t1457 locutado="s1457" actor="54" emocion="1"><![CDATA[Bonjou Jeune-homme.]]></t1457>
<t1458 locutado="s1458" actor="2" emocion="1"><![CDATA[Bonjour Madame.]]></t1458>
<t1459 locutado="s1459" actor="54" emocion="0"><![CDATA[Je suppose que tu prends le <h>prochain</h> vol Alicante-Argel.]]></t1459>
<t1460 locutado="s1460" actor="2" emocion="0"><![CDATA[Oui voici ma réservation et ma <h>valise</h>.]]></t1460>
<t1461 locutado="s1461" actor="54" emocion="1"><![CDATA[Très bien, voici ton billet <h>d’avion</h>.]]></t1461>
<t1462 locutado="s1462" actor="2" emocion="1"><![CDATA[<h>Merci</h> Madame.  A quelle heure embarquons-nous?]]></t1462>
<t1463 locutado="s1463" actor="54" emocion="6"><![CDATA[L’embarquement est prévu dans une heure mais il se peut qu’il y ait un peu de retard dû à la <h>météo</h>.]]></t1463>
<t1464 locutado="s1464" actor="2" emocion="7"><![CDATA[D’accord, ce n’est pas grave! Le plus important est de <h>voyager</h> en sécurité.]]></t1464>
<t1465 locutado="s1465" actor="54" emocion="0"><![CDATA[Je suis d’accord Jeune-homme. Ne vous inquiétez pas, tout sera indiqué sur le panneau <h>d´indication</h> et nous appellerons les voyageurs pour embarquer.]]></t1465>
<t1466 locutado="s1466" actor="2" emocion="1"><![CDATA[Très bien merci.]]></t1466>
<t1467 locutado="s1467" actor="54" emocion="1"><![CDATA[Bonjour Jeune-fille.]]></t1467>
<t1468 locutado="s1468" actor="7" emocion="1"><![CDATA[Bonjour Madame. Nous sommes quatre à <h>voyager</h> pour le vol Barcelona-Dakar de dix-neuf heures.]]></t1468>
<t1469 locutado="s1469" actor="54" emocion="0"><![CDATA[Oui c’est le <h>vol</h> avec une escale à Casablanca.]]></t1469>
<t1470 locutado="s1470" actor="7" emocion="7"><![CDATA[Oui voilà.]]></t1470>
<t1471 locutado="s1471" actor="54" emocion="6"><![CDATA[Il se peut que le vol vers Casablanca soit <h>retardé</h> car ils annoncent un orage à Casablanca.]]></t1471>
<t1472 locutado="s1472" actor="7" emocion="0"><![CDATA[Ce n’est pas grave, nous sommes en <h>vacances</h> alors nous avons du temps.]]></t1472>
<t1473 locutado="s1473" actor="54" emocion="1"><![CDATA[Merci Jeune-fille. Donne-moi les <h>passeports</h> des voyageurs s’il te plaît ainsi que les valises.]]></t1473>
<t1474 locutado="s1474" actor="7" emocion="0"><![CDATA[Les voici.]]></t1474>
<t1475 locutado="s1475" actor="54" emocion="1"><![CDATA[Très bien, voici les <h>billets</h>. Vous devez regagner le contrôle de police en porte D. Bon voyage!]]></t1475>
<t1476 locutado="s1476" actor="7" emocion="1"><![CDATA[Bonne journée! Au revoir.]]></t1476>
<t1477 locutado="s1477" actor="3" emocion="1"><![CDATA[Bonjour Mademoiselle.]]></t1477>
<t1478 locutado="s1478" actor="54" emocion="1"><![CDATA[Bonjour Monsieur. En quoi puis-je vous <h>aider</h>?]]></t1478>
<t1479 locutado="s1479" actor="3" emocion="6"><![CDATA[Je viens d’enregistrer mes valises et mon <h>billet</h> d’avion au guichet d’Iberia mais je ne sais pas où aller maintenant?]]></t1479>
<t1480 locutado="s1480" actor="54" emocion="0"><![CDATA[Quel est votre <h>vol</h> Monsieur?]]></t1480>
<t1481 locutado="s1481" actor="3" emocion="0"><![CDATA[Il s’agit du vol Iberia AF1789 en direction de Rome. Nous devons <h>embarquer</h> maintenant.]]></t1481>
<t1482 locutado="s1482" actor="54" emocion="0"><![CDATA[Ecoutez Monsieur. Ils appellent les derniers <h>passagers</h> du vol AF1789 en porte C.]]></t1482>
<t1483 locutado="s1483" actor="3" emocion="0"><![CDATA[Oui vous avez raison Mademoiselle! Mais où se trouve la <h>porte</h> C?]]></t1483>
<t1484 locutado="s1484" actor="54" emocion="0"><![CDATA[Regardez ce <h>panneau</h> Monsieur, elle se trouve un peu plus loin en allant tout droit.]]></t1484>
<t1485 locutado="s1485" actor="3" emocion="1"><![CDATA[D’accord Mademoiselle, merci bien.]]></t1485>
<t1486 locutado="s1486" actor="54" emocion="1"><![CDATA[De rien Monsieur, <h>bonne</h> chance.]]></t1486></textos>
<audios num="2">
<!-- Audio comunes o de botones -->
<fx_click>audios/comun/s_genbtclick.mp3</fx_click>
<s_continuar_actividad>audios/actividad3/siguiente_actividad.mp3</s_continuar_actividad>
<s_repetir_actividad>audios/actividad3/repetir_actividad.mp3</s_repetir_actividad>
<s_introduccion>audios/actividad3/audio_introduccion.mp3</s_introduccion>
<s_final>audios/actividad3/audio_final.mp3</s_final>
<s3>audios/actividad3/s3.mp3</s3>
<s4>audios/actividad3/s4.mp3</s4>
<s5>audios/actividad3/s5.mp3</s5>
<s6>audios/actividad3/s6.mp3</s6>
<s7>audios/actividad3/s7.mp3</s7>

<s1437>audios/comun/1437.mp3</s1437>
<s1438>audios/comun/1438.mp3</s1438>
<s1439>audios/comun/1439.mp3</s1439>
<s1440>audios/comun/1440.mp3</s1440>
<s1441>audios/comun/1441.mp3</s1441>
<s1442>audios/comun/1442.mp3</s1442>
<s1443>audios/comun/1443.mp3</s1443>
<s1444>audios/comun/1444.mp3</s1444>
<s1445>audios/comun/1445.mp3</s1445>
<s1446>audios/comun/1446.mp3</s1446>
<s1447>audios/comun/1447.mp3</s1447>
<s1448>audios/comun/1448.mp3</s1448>
<s1449>audios/comun/1449.mp3</s1449>
<s1450>audios/comun/1450.mp3</s1450>
<s1451>audios/comun/1451.mp3</s1451>
<s1452>audios/comun/1452.mp3</s1452>
<s1453>audios/comun/1453.mp3</s1453>
<s1454>audios/comun/1454.mp3</s1454>
<s1455>audios/comun/1455.mp3</s1455>
<s1456>audios/comun/1456.mp3</s1456>
<s1457>audios/comun/1457.mp3</s1457>
<s1458>audios/comun/1458.mp3</s1458>
<s1459>audios/comun/1459.mp3</s1459>
<s1460>audios/comun/1460.mp3</s1460>
<s1461>audios/comun/1461.mp3</s1461>
<s1462>audios/comun/1462.mp3</s1462>
<s1463>audios/comun/1463.mp3</s1463>
<s1464>audios/comun/1464.mp3</s1464>
<s1465>audios/comun/1465.mp3</s1465>
<s1466>audios/comun/1466.mp3</s1466>
<s1467>audios/comun/1467.mp3</s1467>
<s1468>audios/comun/1468.mp3</s1468>
<s1469>audios/comun/1469.mp3</s1469>
<s1470>audios/comun/1470.mp3</s1470>
<s1471>audios/comun/1471.mp3</s1471>
<s1472>audios/comun/1472.mp3</s1472>
<s1473>audios/comun/1473.mp3</s1473>
<s1474>audios/comun/1474.mp3</s1474>
<s1475>audios/comun/1475.mp3</s1475>
<s1476>audios/comun/1476.mp3</s1476>
<s1477>audios/comun/1477.mp3</s1477>
<s1478>audios/comun/1478.mp3</s1478>
<s1479>audios/comun/1479.mp3</s1479>
<s1480>audios/comun/1480.mp3</s1480>
<s1481>audios/comun/1481.mp3</s1481>
<s1482>audios/comun/1482.mp3</s1482>
<s1483>audios/comun/1483.mp3</s1483>
<s1484>audios/comun/1484.mp3</s1484>
<s1485>audios/comun/1485.mp3</s1485>
<s1486>audios/comun/1486.mp3</s1486></audios>
<juego>
<pathFondo>graficos/actividad3/fondo.swf</pathFondo>
<pathObjetos>graficos/actividad3/objetos.swf</pathObjetos>
<pathPersonajes>graficos/actividad3/personajes.swf</pathPersonajes>
        <!--BOTONES DE LOS VIDEOS -->
        <!-- Cada uno de los botones presentes en el nodo botones se refiere a un video del diálogo. El atributo mc se refiere al nombre del boton
        el atributo sonido es la referencia al nodo sonido que debe sonar -->
        <botones>
            <seleccion_video>
                <!--BOTONES DE SELECCIÓN DEL VIDEO -->
                <boton  mc = "b0" sonido = "s3" texto = "t_0"/>
                <boton  mc = "b1" sonido = "s4" texto = "t_1"/>
                <boton  mc = "b2" sonido = "s5" texto = "t_2"/>
                <boton  mc = "b3" sonido = "s6" texto = "t_3"/>
                <boton  mc = "b4" sonido = "s7" texto = "t_4"/>
            </seleccion_video>
            <botones_video>
                <bt_adelante mc = "adelante_btn" texto="t_adelante"/>
                <bt_atras mc = "atras_btn" texto="t_atras"/>
                <bt_escuchar mc = "oir_btn" texto = "t_escuchar"/>
                <bt_cerrar mc = "cerrar_btn" texto = "t_cerrar"/>
            </botones_video>
            <botones_introduccion texto = "t_indicacion">
                <bt_continuar mc = "continuar_btn" texto = "t_continuar"/>
                <bt_escuchar mc = "oir_btn" texto = "t_escuchar"/>
            </botones_introduccion>
            <botones_final>
                <bt_continuar_actividad mc = "siguiente_btn" texto="t_continuar_actividad" sonido="s_continuar_actividad"/>
                <bt_repetir_actividad mc = "repetir_btn" texto="t_repetir_actividad" sonido="s_repetir_actividad"/>
                <bt_escuchar mc = "oir_btn" texto = "t_escuchar"/>
            </botones_final>
        </botones>
        <!-- Nodos para la exposición simulada, se recargará el bocadillo tantas veces como nodos locución hayan, y sonará el audio respectivo al pulsar Continuar -->
        <!-- se hace un play cuando termina el ultimo de los audios y se pulsa continuar.-->
        <introduccion>
            <locucion sonido="s_introduccion" texto="t_introduccion"/>
        </introduccion>
        <final>
            <locucion sonido="s_final" texto="t_final"/>
        </final>
        <!-- PARAMETROS CONFIGURABLES -->
        <configuracion>
            <!-- nombres de los MC de los personajes, q explica introducciÃ³n, y q dice dialogo final, respectivamente -->
            <personaje1>personaje1</personaje1>
            <personaje2>personaje2</personaje2>
            <!-- nombres de los MC de los bocadillos, q explica cuando se da click en un objeto, q explica introducciÃ³n y q dice dialogo final, respectivamente -->
            <bocadillo1>bocadillo1</bocadillo1>
            <bocadillo2>bocadillo2</bocadillo2>
        </configuracion>
<videos>
<dialogo>

<frase texto = "t1437" sonido = "s1437" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1438" sonido = "s1438" palabra0 = "le_vol" texto0="Le vol" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1439" sonido = "s1439" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1440" sonido = "s1440" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1441" sonido = "s1441" palabra0 = "les_valises" texto0="Les valises" palabra1 = "des_bagages_a_main" texto1="Des bagages à main" habla="personaje0"/>
<frase texto = "t1442" sonido = "s1442" palabra0 = "les_valises" texto0="Les valises" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1443" sonido = "s1443" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1444" sonido = "s1444" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1445" sonido = "s1445" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1446" sonido = "s1446" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
</dialogo>
<dialogo>

<frase texto = "t1447" sonido = "s1447" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1448" sonido = "s1448" palabra0 = "le_vol" texto0="Le vol" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1449" sonido = "s1449" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1450" sonido = "s1450" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1451" sonido = "s1451" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1452" sonido = "s1452" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1453" sonido = "s1453" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1454" sonido = "s1454" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1455" sonido = "s1455" palabra0 = "les_valises" texto0="Les valises" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1456" sonido = "s1456" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
</dialogo>
<dialogo>

<frase texto = "t1457" sonido = "s1457" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1458" sonido = "s1458" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1459" sonido = "s1459" palabra0 = "le_vol" texto0="Le vol" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1460" sonido = "s1460" palabra0 = "les_valises" texto0="Les valises" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1461" sonido = "s1461" palabra0 = "billet_davion" texto0="Billet d’avion" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1462" sonido = "s1462" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1463" sonido = "s1463" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1464" sonido = "s1464" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1465" sonido = "s1465" palabra0 = "un_panneau_dindication" texto0="Un panneau d’indication" palabra1 = "la_porte_dembarquement" texto1="La porte d´embarquement" habla="personaje0"/>
<frase texto = "t1466" sonido = "s1466" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
</dialogo>
<dialogo>

<frase texto = "t1467" sonido = "s1467" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1468" sonido = "s1468" palabra0 = "le_vol" texto0="Le vol" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1469" sonido = "s1469" palabra0 = "le_vol" texto0="Le vol" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1470" sonido = "s1470" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1471" sonido = "s1471" palabra0 = "le_vol" texto0="Le vol" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1472" sonido = "s1472" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1473" sonido = "s1473" palabra0 = "passeport" texto0="Passeport" palabra1 = "les_valises" texto1="Les valises" habla="personaje0"/>
<frase texto = "t1474" sonido = "s1474" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1475" sonido = "s1475" palabra0 = "billet_davion" texto0="Billet d’avion" palabra1 = "la_police" texto1="La police" habla="personaje0"/>
<frase texto = "t1476" sonido = "s1476" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
</dialogo>
<dialogo>

<frase texto = "t1477" sonido = "s1477" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1478" sonido = "s1478" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1479" sonido = "s1479" palabra0 = "les_valises" texto0="Les valises" palabra1 = "billet_davion" texto1="Billet d’avion" habla="personaje0"/>
<frase texto = "t1480" sonido = "s1480" palabra0 = "le_vol" texto0="Le vol" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1481" sonido = "s1481" palabra0 = "le_vol" texto0="Le vol" palabra1 = "la_porte_dembarquement" texto1="La porte d´embarquement" habla="personaje0"/>
<frase texto = "t1482" sonido = "s1482" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1483" sonido = "s1483" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1484" sonido = "s1484" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1485" sonido = "s1485" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1486" sonido = "s1486" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/></dialogo>
</videos></juego></datos>